# Generated by Django 2.1.1 on 2018-11-25 02:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0025_auto_20181125_0227'),
    ]

    operations = [
        migrations.RenameField(
            model_name='artist',
            old_name='nota',
            new_name='rating',
        ),
        migrations.RenameField(
            model_name='film',
            old_name='nota',
            new_name='rating',
        ),
    ]
